<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Selanjutnya (1) (1) (1)</name>
   <tag></tag>
   <elementGuidId>f17f87e9-7119-4f59-8b79-59ffaf57c922</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#next-button</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='next-button']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>ccabc6bf-4ba7-4450-bcb4-8a2d9bd1b72b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-on:click</name>
      <type>Main</type>
      <value>$store.dataForm.validatePage($store.dataForm.activePage)</value>
      <webElementGuid>ec34aeb5-6942-4e8e-ae44-ecc6fd3810a7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>next-button</value>
      <webElementGuid>05f73de6-397f-4c3e-9325-7a53fbeeb34c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>daftarBootcamp daftarBootcamp--see-all</value>
      <webElementGuid>1137d141-a213-473d-9c91-dc37605b8c4f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>:class</name>
      <type>Main</type>
      <value>$store.dataForm.classId == 0 ||
                            ($store.dataForm.activePage == 1 &amp;&amp; !$store.dataForm.validPage2) || ($store.dataForm
                                .activePage == 2 &amp;&amp; !$store.dataForm.validPage3) ?
                            'disabled' : ''</value>
      <webElementGuid>50f2e01b-43cd-4c39-9629-abada7f96085</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
                        Selanjutnya
                    </value>
      <webElementGuid>40f9f714-809d-47dd-9a65-80c7899e8525</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;next-button&quot;)</value>
      <webElementGuid>ebfe54da-6505-437f-9ed3-5e54cf6a126e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='next-button']</value>
      <webElementGuid>73e03035-16db-4cd3-8fff-3de908770975</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[4]/div/button[2]</value>
      <webElementGuid>462608db-209e-4d31-9d6a-d9ed9efcd7f4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Sebelumnya'])[1]/following::button[1]</value>
      <webElementGuid>6843ae99-43fb-4f3d-8fbe-d45ffded075f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)=concat('Kode milik ', &quot;'&quot;, '', &quot;'&quot;, ' diterapkan')])[1]/following::button[2]</value>
      <webElementGuid>7a6d0bb3-c018-4383-b4e7-cf3e31f44a18</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Whatsapp'])[1]/preceding::button[1]</value>
      <webElementGuid>9f4d42d1-9d32-487e-af57-b5008006d2a6</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Perhatian'])[1]/preceding::button[1]</value>
      <webElementGuid>bfc1bef1-1899-4369-b403-484733cea1a2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Selanjutnya']/parent::*</value>
      <webElementGuid>e444fb3c-cec0-431e-8fb8-a1c58e3a2e2a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/div/button[2]</value>
      <webElementGuid>89dd53b3-c344-437a-b109-ef37a0c8ed18</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'next-button' and (text() = '
                        Selanjutnya
                    ' or . = '
                        Selanjutnya
                    ')]</value>
      <webElementGuid>f7412cb3-55b4-4d32-953e-454293ce9e97</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
